/* !Header */
header > ul {
	margin: 16px 24px 0 0;
	text-align: right;
	color: #999;
	font-weight: 400;
	font-size: 13px;
	list-style: none;
}
table thead {
	text-align: left;
}
table tr td {
	padding: 9px 8px;
	margin: 0;
	font-weight: 400;
	vertical-align: top;
}
/* !Main */
main {
	display: block;
}
main.tiny {
	max-width: 650px;
	margin: 32px auto 0;
	padding: 0 24px;
}
main h2 {
	font-weight: 400;
	font-size: 30px;
	color: #111;
	display: block;
	margin: 0 0 16px;
}
main h2 > img {
	float: right;
}
main p {
	margin: 20px 0 8px;
}
main p.failure {
	color: #FF3A30;
}
main p.secondary {
	font-size: 14px;
	color: #777;
	line-height: 140%;
}
/* !Viewer */
ul.links > li > span {
	display: block;
	margin: 24px 0 12px;
	color: #111;
	font-size: 15px;
	font-weight: 600;
}
ul.links > li > ul > li {
	margin: 0 0 15px;
	font-size: 18px;
	font-weight: 400;
}
a.back {
	display: block;
	padding: 0 0 0 17px;
	margin: 0 0 16px;
	font-size: 16px;
	font-weight: 400;
	background: no-repeat left center;
	background-image: url('/app/img/back.png');
	background-size: 11px 19px;
}
h2 img {
	height: 40px;
}
/* !Viewer - Menu */
a.center {
	display: block;
	margin: 16px 0;
	text-align: center;
	font-size: 16px;
}
div.week > h3 {
	font-size: 22px;
	font-weight: 500;
	color: #111;
	margin: 0 0 8px;
}
div.week > h3 > span {
	font-weight: 400;
}
div.week > span.week-reason {
	display: block;
	margin: 32px 0 40px;
	text-align: center;
	font-size: 19px;
	line-height: 130%;
	color: #444;
}
#weeks {
	margin: 0 0 16px;
}
#weeks .week {
	display: none;
}
#weeks .week.visible {
	display: block;
}
#weeks h3 {
	margin: 0 0 12px;
	color: #222;
	font-weight: 500;
}
#weeks h3 > span {
	font-weight: 300;
}
#menu .row {
	margin: 0 0 24px;
}
#menu .row > * {
	display: inline-block;
	vertical-align: top;
}
#menu .row > .date {
	width: 100px;
}
#menu .row > .date > * {
	display: block;
}
#menu .row > .date > .weekday {
	font-weight: 500;
	font-size: 19px;
	color: #222;
	margin: 0 0 3px;
}
#menu .row > .date > .weekday.min {
	display: none;
}
#menu .row > .date > .date {
	font-size: 14px;
	color: #666;
}
#menu .row > .date > img {
	max-width: 100%;
}
#menu .row > .items {
	width: calc(100% - 105px);
}
#menu .row > .items > p {
	display: table;
	width: 100%;
}
#menu .row > .items > p > * {
	display: table-cell;
	vertical-align: top;
}
#menu .row > .items > p > .attributes {
	text-align: right;
}
#menu .row > .items > p > .attributes > img {
	margin: 0 0 0 4px;
	width: 28px;
	height: 28px;
}
#menu p {
	margin: 0 0 5px;
	color: #111;
	font-size: 17px;
	line-height: 120%;
}
#menu .reason {
	color: #FF3A30;
}
#menu .missing {
	color: #666;
}
#menu .week-reason {
	display: block;
	margin: 50px 0;
	text-align: center;
}
#bulletins {
	margin: 0 0 24px;
}
#controls {
	margin: 0 0 36px;
}
#controls > a.next {
	float: right;
	background: no-repeat right center;
	background-image: url('/app/img/next.png');
	background-size: 11px 18px;
	padding: 0 19px 0 0;
}
#controls > a.previous {
	background: no-repeat left center;
	background-image: url('/app/img/previous.png');
	background-size: 11px 18px;
	padding: 0 0 0 19px;
}
/* !About */
main.about {
	max-width: 750px;
	margin: 32px auto 0;
	padding: 0 24px;
}
main.about h1 {
	font-weight: 600;
	font-size: 34px;
	margin: 0 0 16px;
	color: #444;
}
main.about h3 {
	margin: 30px 0 14px;
	font-weight: 600;
	font-size: 28px;
	color: #444;
}
main.about h4 {
	margin: 12px 0 14px;
	font-weight: 600;
	font-size: 18px;
	color: #444;
}
main.about p, main.about td {
	margin: 0 0 20px;
	line-height: 160%;
	font-size: 17px;
	color: #333;
}
main.about th, main.about td {
	padding: 12px 10px;
}
main.about th {
	font-weight: 600;
	color: #333;
	padding-bottom: 2px;
}
main.about th:first-child, main.about td:first-child {
	padding-left: 0;
}
main.about th:last-child, main.about td:last-child {
	padding-right: 0;
}
main.about .code, main.about code {
	font-family: 'SFMono-Regular', monospace, -apple-system, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 90%;
	border-radius: 4px;
	background: #f5f5f5;
	padding: 0 4px;
	display: inline-block;
}
main.about code {
	display: block;
	width: 100%;
	padding: 2px 6px;
	font-size: 15px;
	line-height: 160%;
}
main.about h4 code {
	font-size: 18px;
	margin: 22px 0 14px;
}
main.about p code, main.about table code {
	display: inline-block;
	width: auto;
}
main.about td * {
	vertical-align: middle;
}
main.about img.download {
	position: relative;
	top: -1px;
	margin: 0 4px 0 0;
}
main.about table hr {
	border: none;
	height: 1px;
	background: #eee;
}
/* !Responsive design */
@media screen and (max-width: 650px) {
	header {
		display: none;
	}
	main.tiny, main.about {
		padding: 0 20px;
	}
	main h2 {
		font-size: 24px;
		line-height: 32px;
	}
	main h2 > img {
		height: 32px;
	}
	footer {
		padding: 20px;
		margin: 60px 0 0;
		background: #f8f8f8;
	}
	footer > *:first-child {
		display: none;
	}
	footer > div {
		display: block;
	}
	/* !Viewer */
	#controls > a.next, #controls > a.previous {
		width: 30px;
		height: 30px;
	}
	#controls > a.next > span, #controls > a.previous > span {
		display: none;
	}
	ul.links > li > ul > li {
		background: url('/app/img/next.png') no-repeat right center;
		background-size: 11px 18px;
		padding-right: 19px;
	}
	/* !Buttons */
	input[type=submit], ul.buttons > li:not(.submit), a.button {
		padding: 0;
		line-height: 40px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}
	input[type=submit]:active:not(:disabled), ul.buttons > li:not(.submit):not(.disabled):active, a.button:not(.disabled):active {
		color: inherit;
	}
	input[type=submit].delete, ul.buttons > li.delete, a.button.delete {
		color: #FF3A30;
		border-color: none;
	}
	input[type=submit]:not(:disabled).delete:active, ul.buttons > li.delete:not(.disabled):active, a.button.delete:not(.disabled):active {
		background-color: inherit;
		color: inherit;
		border-color: inherit;
	}
	input[type=submit]:disabled, ul.buttons > li.disabled, a.button.disabled {
		color: #999;
		border-color: none;
	}
	input[type=submit].return:disabled, ul.buttons > li.return.disabled, a.button.return.disabled {
		background: #fff;
		color: #999 !important;
	}
	input[type=submit].return, ul.buttons > li.return, a.button.return {
		font-weight: 500;
		background: #fff !important;
	}
	/* !List of Buttons */
	ul.buttons {
		margin: 18px 0 12px;
		text-align: left;
	}
	ul.buttons li {
		display: block !important;
		float: none;
		margin: 0;
	}
}
/* !Retina screen */
@media (-webkit-min-device-pixel-ratio: 2) {
    input[type=text], input[type=email], input[type=password], input[type=number], input[type=url], textarea, div.selectContainer, div.selectContainer div.dropDown, div.dropZone, .UXSelect .inputContainer {
	    border-width: 0.5px;
    }
	div.modal h2 {
		border-bottom: 0.5px solid #e5e5e5;
	}
	/* !Viewer */
	a.back {
		background-image: url('/app/img/back_2x.png');
	}
	/* !Viewer - Menu */
	#controls > a.next {
		background-image: url('/app/img/next_2x.png');
	}
	#controls > a.previous {
		background-image: url('/app/img/previous_2x.png');
	}
}
@media (-webkit-min-device-pixel-ratio: 3) {
	/* !Viewer */
	a.back {
		background-image: url('/app/img/back_3x.png');
	}
	/* !Viewer - Menu */
	#controls > a.next {
		background-image: url('/app/img/next_3x.png');
	}
	#controls > a.previous {
		background-image: url('/app/img/previous_3x.png');
	}
}
/* !Retina with Responsive */
@media screen and (max-width: 650px) and (-webkit-min-device-pixel-ratio: 2) {
	ul.links > li > ul > li {
		background-image: url('/app/img/next_2x.png');
	}
}